<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">39.477001190186</MDI>
      <MDI key="STATISTICS_MEAN">22.041025813324</MDI>
      <MDI key="STATISTICS_MINIMUM">-2.7369999885559</MDI>
      <MDI key="STATISTICS_STDDEV">6.6992221227512</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
